SESSION_SECRET=development

EMAIL_HOST=
EMAIL_PORT=
EMAIL_SECURECONECTION='true'
EMAIL_USER=
EMAIL_PASSWORD=

EMAIL_SERVICE=''
EMAIL_NAME=''
EMAIL_CONTACT=''
CLIENT_URL=http://localhost:3000

DB_NAME=tour-alternatiba
DB_USER=tour-alternatiba
DB_PASS=password
DB_HOST=localhost
DB_PORT=3308
COOKIE_DOMAIN=localhost

NEXT_TELEMETRY_DISABLED=1
